Skip to content
OpenPostDocs
OpenPostDocs
Posting Schedules

Create a new posting schedule slot

POST/posting-schedules

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/posting-schedules" \  -H "Content-Type: application/json" \  -d '{    "day_of_week": 0,    "utc_hour": 0,    "utc_minute": 0,    "workspace_id": "string"  }'
{  "$schema": "https://example.com/api/v1/schemas/PostingScheduleResponse.json",  "created_at": "string",  "day_of_week": 0,  "id": "string",  "is_active": true,  "label": "string",  "local_day_of_week": 0,  "local_hour": 0,  "local_minute": 0,  "utc_hour": 0,  "utc_minute": 0,  "workspace_id": "string"}